#pagetitle{
	background:url('../images/checkup7/pagetitle_checkup.webp') no-repeat;
}

main section{
	max-width:960px;
	margin:0 auto 100px;
}
main section article{
	padding:0 0 80px 80px;
	font-size:18px;
	line-height:1.8em;
}
main section article:after{
	clear:both;
	content:"";
	display:block;
}
main section h4{
	text-align:left !important;
	border-left:5px solid #6bbaaf;
	padding:10px 0 10px 20px;
}
main section article dl{
	display:flex;
	padding:0px 0 30px;
}
main section article dt{
	white-space:nowrap;
	color:#6bbaaf;
	padding:;
	font-weight:bold;
	padding:0 50px 0 0;
}
main section article dd ul{
	padding:0 0 0 30px;
}
.list li::marker{
	color:#6bbaaf;
}
.price{
	text-align:right;
}
.price strong{
	border-bottom:1px solid #6bbaaf;
	padding:0 20px;
}
main section article dd h5{
	display:flex;
}
main section article dd h5 small{
	padding:0 0 0 30px;
}
.price_table{
	float:right;
}
.price_table th{
	padding:10px;
}
.price_table td{
	text-align:right;
	padding:10px;
}
.price_table tr{
	border-bottom:1px solid #6bbaaf;
}
details{
	line-height:40px;
	border:1px solid #6bbaaf;
	padding:0 20px;
	border-radius:5px;
	margin:20px 0;
}
details ul{
	padding:0 0 0 30px;
}